[submodule "vendor/nerutils"]
	path = vendor/nerutils
	url = https://git.neru.rip/neru/nerutils
[submodule "vendor/CUE4Parse"]
	path = vendor/CUE4Parse
	url = https://github.com/FabianFG/CUE4Parse
[submodule "vendor/json"]
	path = vendor/json
	url = https://github.com/nlohmann/json
